@font-face {
    font-family: 'mcc-icons';
    src: url('../fonts/mcc-icons.eot?22968807');
    src: url('../fonts/mcc-icons.eot?22968807#iefix') format('embedded-opentype'),
        url('../fonts/mcc-icons.woff2?22968807') format('woff2'),
        url('../fonts/mcc-icons.woff?22968807') format('woff'),
        url('../fonts/mcc-icons.ttf?22968807') format('truetype'),
        url('../fonts/mcc-icons.svg?22968807#mcc-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "mcc-icons", sans-serif;
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-agreement:before { content: '\e800'; }
.icon-chat-box:before { content: '\e801'; }
.icon-handshake:before { content: '\e802'; }
.icon-heart:before { content: '\e803'; }
.icon-popular:before { content: '\e804'; }
.icon-trust:before { content: '\e805'; }
.icon-shield:before { content: '\e806'; }
.icon-home:before { content: '\e807'; }
